Bug 790321 - Document supported hex encoding of blacklisted characters used in device/symlink names
Summary: Document supported hex encoding of blacklisted characters used in device/syml...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: udev
Version: 6.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-14 09:08 UTC by Peter Rajnoha
Modified: 2013-02-21 10:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: The udev(7) man page does not document the hex encoding of blacklisted characters used in device/symlink names. Consequence: Fix: Added a paragraph in the SYMLINK section of the udev(7) man page about character encoding. Result:
Clone Of:
Environment:
Last Closed: 2013-02-21 10:28:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0435 normal SHIPPED_LIVE udev bug fix and enhancement update 2013-02-20 20:48:38 UTC

Description Peter Rajnoha 2012-02-14 09:08:37 UTC
Please, document supported hex encoding for device/symlink names in the udev manpage so we can refer to it and so any users are aware of it.

Comment 1 RHEL Program Management 2012-05-03 05:13:48 UTC
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 10 errata-xmlrpc 2013-02-21 10:28:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0435.html


Note You need to log in before you can comment on or make changes to this bug.